identifier: inlinenavi
template: InlineNavi
tabs:
  general:
    -
      type: section
      identifier: links
      items:
        -
          identifier: link
          tabs:
            general:
              - linktext
              - linkurl
